topasgo 2022-12-12 11:29 采纳率: 50%
浏览 22
已结题

浏览器升级后,会支持旧UI框架吗?

去年layui已经官网关闭了,我用这个UI框架开发了一个系统给单位使用,以后浏览器升级了,浏览器会支持旧UI框架吗?我开发的这个系统还能使用吗?

  • 写回答

4条回答 默认 最新

  • 於黾 2022-12-12 11:41
    关注

    js已经好久好久没有更新过了,html5也好久好久没有更新过了
    那么基于这俩货的所有框架,大概率很久很久都不会过时

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论
查看更多回答(3条)

报告相同问题?

问题事件

  • 系统已结题 12月20日
  • 已采纳回答 12月12日
  • 创建了问题 12月12日

悬赏问题

  • ¥15 vhdl+MODELSIM
  • ¥20 simulink中怎么使用solve函数?
  • ¥30 dspbuilder中使用signalcompiler时报错Error during compilation: Fitter failed,求解决办法
  • ¥15 gwas 分析-数据质控之过滤稀有突变中出现的问题
  • ¥15 没有注册类 (异常来自 HRESULT: 0x80040154 (REGDB_E_CLASSNOTREG))
  • ¥15 知识蒸馏实战博客问题
  • ¥15 用PLC设计纸袋糊底机送料系统
  • ¥15 simulink仿真中dtc控制永磁同步电机如何控制开关频率
  • ¥15 用C语言输入方程怎么
  • ¥15 网站显示不安全连接问题